
#shop #blocklab-pages #container-fluid-global-image-default_1670605169628 {border-bottom: medium none}
#shop #blocklab-pages #container-fluid-pages-content-default {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #cf_social_1751572144889 {background: none; border-bottom: medium}
#shop #blocklab-pages > #container-fluid-1777317404753 {margin-top: 0px; border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor; border-bottom: 0px rgb(108, 109, 117); background: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1670605169628 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117); border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor}
#shop #blocklab-pages > #master-container-fluid_1777317815183 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 60px}
#shop #global-image-default_1670605169628 {padding: 40px 0px; margin-bottom: 40px; border: 23px solid rgb(255, 255, 255); background: rgb(255, 255, 255)}
#shop #global-text-1777317404753 {outline: none; position: relative}

